.serv-card-title{
    background-image: url(./images/bg10.png);
    /* background-repeat: no-repeat; */
    margin: 0 auto;
    height:350px;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
}
.serv-card-title > .tit-card-ser {
    width: 565px;
    /* height: 500px; */
    margin: 0px auto;
    position: relative;
    top: 100px;
    /* left:-350px */
}
.head_title_bold{
    font-size: 40px;
    font-family: 'Krona One', sans-serif;
    padding-top: 20px;
}
.head_slogan_bold{
    font-size: 18px;
    text-align: start;
    padding: 50px 60px;
    color: #fff;
    font-family: 'Mitr', sans-serif;
}
.card-head-os{
    height: 80px;
    text-align: center;

    padding: 30px 0;
    font-size: 20px;
    font-family: 'Mitr', sans-serif;
}

.team-section{
    width: 1400px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
    margin: 0 auto;
    border-radius: 0 35px 0 35px;
}
.team-blk{
    /* border-right: 5px solid rgb(8, 129, 209); */
}
/* .team-blk >h5 {
    display: grid;
    grid-template-columns: 30px 1fr;
    grid-gap: 30px;
} */
.team-img{
    position: relative;
    top:100px;
    left: -80px;
}
.team-slider{
    position: relative;
    width: 100%;
    height: 70%;
    overflow: hidden;
    border-radius: 10px;
    /* box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c; */
}
.team-slider > .tm-slider{
    position: absolute;
    left: 0;
    top: 0;
    width: 513%;
    height: 100%;
    float: left;
    /* overflow: hidden; */
    animation: slideshow 20s infinite;
    /* background: linear-gradient(145deg, #1c1c1c, #212121); */
    cursor: pointer;
   

    
}
.t-slides > img{
width: 100%;
height: 400px;
}
.tm-slider > .t-slides{
    width: 19.5%;
    height: 100%;
    float: left;
   
    /* overflow: hidden; */
}

@keyframes slideshow{
 0%{left: 0%;}
 20%{left:0%;}
 40%{left: -100%;}
 60%{left: -200%;}
 80%{left: -300%;}
 100%{left: -400%;}
 

}
.medial-team{
    background-color: rgba(157, 104, 206, 0.671);
    /* background-color: rgb(129, 114, 226); */
    height: 300px;
}
.m-team-title{
    text-align: center;
    font-size: 20px;
    margin: 0;
    height: 50px;
    padding-top: 10px;
    font-family: 'Mitr', sans-serif;
    /* font-family: 'Ubuntu', sans-serif; */

}
.med-team-blk{
    width: 1100px;
    padding-top: 30px;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    height: 250px;
    /* color: blueviolet; */
}